html {
    font-size: 62.5%;
}

body {
    font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
    line-height: 1.6;
    font-weight: 400;
    font-family: "Arial";
    background-color: #3366FF;
    text-align: center;
    color: #111;
    margin: 0 8px 8px 8px;
}

div.blackBox a:link {color: aqua;}

a {
    color:#990066;
	text-decoration: none;
}

a:hover {
    color:#990066;
	text-decoration: underline;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#video a:link {
    color: #999999;
	text-decoration: none;
}

#vid-border {
    position: relative;
    width: 100%;
    background-color: #000000;
    overflow: hidden;
}

#video a:visited {
    color: #999999;
	text-decoration: none;
}

#video a:hover {
    color: #999999;
	text-decoration: underline;
}

#video a:active {
    color: #999999;
	text-decoration: none;
}

#header_container {
    margin: 20px auto 10px auto;
	background-color:#FFFFFF;
    padding: 0px;
    position: relative;
}

#header_container2 {
    margin: 10px -15px 5px -15px;
}

#more_games {
    margin: 10px auto 5px auto;
    background-color:transparent;
    padding: 0px 0px 0px 0px;
    position: relative;
}

#header_nav {
	text-align:center;
	background-color: #333399;
  padding-top: 10px;
	padding-bottom: 6px;
	border: none;
	position: relative;
  justify-content: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#header_nav:before,
#header_nav:after {
  display: none;
}

#header_nav a {
  display: block;
  margin: 2px;
}

#header_nav img {
  display: block;
  max-width: 160px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}

.search {
  flex-basis: 100%;
  margin-top: 0.5rem;
}

#header_nav a.search__btn {
  background-color: white;
  color: #333399;
  display: inline-block;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: bold;
  padding: 0.5rem 3rem;
  text-decoration: none;
}

#search_bar {
  text-align:center;
  padding-top: 10px;
  padding-bottom: 20px;
}

#header_grades {
  display: none;
  flex-direction: row;
  justify-content: space-between;
  background-color: #333399;
  padding: 10px 0px;
  border: none;
}

@media only screen and (max-width: 768px) {
  #header_grades {
    display: flex;
  }
	
	
}

#header_grades a {
  display: block;
  /*width: calc(16.6666666% - 10px);*/
  width: calc(14.2857143% - 5px);
  text-align: center;
}

#header_grades img {
  margin: 0 auto;
  /*max-width: 70px;*/
  max-width: 60px;
}

@media only screen and (min-width: 700px) {
  #header_grades img {
    /*max-width: 90px;*/
  max-width: 80px;
  }
}

#mobile_nav {
	text-align:center;
	background-color: #333399;
  padding-top:15px;
	padding-bottom:10px;
	border:none;
	position: relative;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #FFFFFF;
	border:solid;
	border-width:medium;
	border-color: #333399;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.layout--minimal {
  margin: 8px;
}

.container--minimal {
  margin: 0 auto;
  padding: 20px;
  background-color: #FFFFFF;
  overflow: hidden;
    border:solid;
    border-width: 2px;
    border-color: #333399;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 300;
}

h1 {
    font-size: 4.0rem;
    line-height: 1.2;
    letter-spacing: -.1rem;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
    letter-spacing: -.1rem;
}

h3 {
    font-size: 3.0rem;
    line-height: 1.3;
    letter-spacing: -.1rem;
}

h4 {
    font-size: 2.4rem;
    line-height: 1.35;
    letter-spacing: -.08rem;
}

h5 {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: -.05rem;
}

h6 {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0;
}

#gameTitle {
    min-height: 20px;
    font-weight: 600;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    color: red;
    font-size: 3rem;
    letter-spacing: 0;
    line-height: 1;
}

#gameTitleImage {
  margin: 10px 0;
}

.centerVideo {
    
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #3333CC;
    font-size: 18px;
	font-weight: 500;
    background-color: #FFFFFF;
}


.centerImageTextHP {
    
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    background-color: #333399;
}

.centerCoppaSeal {
    
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    background-color: #333399;
}

.centerImageTextTitle {
    min-height: 20px;
    font-weight: 400;
    position: relative;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    color: #333399;
    font-size: 2.4rem;
    line-height: 2.4;
    letter-spacing: 0;
    background-color: #FFFFFF;
}

.centerImageTextTitle2 {
    font-weight: 400;
    position: relative;
    float: left;
    padding-right: 8px;
    padding-left: 8px;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
    color: #333399;
    font-size: 2.4rem;
    background-color: #FFFFFF;
}

.centerImageTextTitle3 {
    min-height: 500px;
    position: relative;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    width: 70%;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    background-color: #FFFFFF;
}


.centerFlashCallout {
    font-weight: 400;
    position: relative;
    float: left;
    padding-right: 8px;
    padding-left: 8px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    color:#990066;
    font-size: 1.8rem;
    background-color: #FFFFFF;
}


.buttonMoreGames {
  background-color: #0099CC; 
  border:none;
  color: #FFFFFF;
  padding: 3px 0px 1px 0px;
  float:none;
  text-align: center;
  font-size: 18px;
  margin: 0px 0px 0px 0px;
  cursor: pointer;
  width:100%;
}





.centerImageMoreGames {
  	
    font-weight: 100;
    position:relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
	padding-top: 6px;
	padding-bottom: 0px;
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;
    color: #FFFFFF;
    background-color: #00CCFF;
	
}

.HalloweenBar{
    min-height: 20px;
    font-weight: 600;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: black;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0;
    background-color: orange;
}
.centerImageTextHPHoliday {
    min-height: 20px;
    font-weight: 600;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: #66FF00;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0;
    background-color: #ff3333;
}

/* centered columns styles */
.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: center;
}

.centerImage5B {
    display: block;
    width: 140px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    font-size: medium;
    text-align: center;
    background-color: #FFFFFF;
}

.centerImage5A {
    display: block;
    width: 125px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    font-size: medium;
    text-align: center;
    background-color: #FFFFFF;
}

/*game page*/
#centerLearningConnectionsBlue {
    display: block;
    height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    text-align: left;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0;
    background-color: #333399;
}

#centerLearningConnectionsBlack {
    display: block;
    min-height: 220px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: left;
    color: #FFFFFF;
    font-size: 1.4rem;
    letter-spacing: 0;
    background-color: #000000;
}

.LearningConnectionsTitle {
    display: block;
    text-align: left;
    font-weight: 600;
    color: #00FFFF;
    font-size: 1.5rem;
    line-height: 1.5;
    letter-spacing: 0;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.img-teachers {
    max-width: 50%;
    height: auto;
}

.img-game-index {
    max-width: 160px;
    height: auto;
}

.img-game-mtr {
    max-width: 100%;
    height: auto;
}

.img-game-subscribe {
    max-width: 100%;
    height: auto;
}

.img-game-title {
    width: 100%;
    height: auto;
    padding-bottom: 5px;
}

.img-game {
    max-width: 180px;
    height: auto;
    margin-bottom: 10px;
}

.img-tbmovie {
    height: 130px;
    width: 130px;
}
.sprogrqam{
    display: block;
    background-color:black;
    color:white;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.mtv{
    display: block;
    background-color:black;
    color:white;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
.col-movie, .col-xs-12, .col-lg-1,  .col-xs-3, .col-md-2, .col-xs-6, .col-md-8, .col-5-games, .col-5-games-long, .col-grade, .col-grade-game {
    position: relative;
    min-height: 1px;
    display: block;
    float: left;
}

.col-home{
    position: relative;
    height: 160px;
    display: block;
    float: right;
    width: 100%;
}



.col-puzzle-layout {
    width: 100%;
	height: auto;
    display: block;
    float: right;
    }

.col-subscribe{
    position: relative;
    height: auto;
    display: block;
    float: left;
    width: 100%;
}

.blog-text
{
	position: relative;
    height: auto;
    display: block;
    float: none;
	width:80%; 
	margin-left: 25px; 
	text-align: center; 
	color:#333399;
	background:#85DBED;
	padding-left:0px;
	padding-top: 5px; 
	padding-bottom: 0px; 
	margin-bottom: 20px;
}

.subscribe-text
{
	position: relative;
    height: auto;
    display: block;
    float: none;
    width: 80%;
	margin-left: 25px; 
	text-align: center; 
	color:#CC3366;
	background:#F2C6E6; 
	padding-left:0px;
	padding-top: 5px; 
	padding-bottom: 0px; 
	margin-bottom: 20px;
}


.col-wp{
    position: relative;
    display: block;
    height: 220px;
    float: right;
    width: 100%;
}

.col-home-add-left,
.col-index-add-left {
    float: left;
}


.col-home-add-right,
.col-index-add-right {
    float: right;
}

.col-home-add-right,
.col-home-add-left,
.col-index-add-right,
.col-index-add-left {
  position: relative;
  display: block;
  width: 100%;
  min-height: 460px;
}

/* @media only screen and (max-width: 767px) { */
/*   .col-home-add-right, .col-index-add-right { */
/*     display: none; */
/*   } */
/* } */

#gamenoresize{
    width: 100%;
    background-color: #000000;
    border: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#tosmall{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: red;
    font-size: 1.8rem;
}


.col-5-games-long {
    height: 147px;
    align-content: center;
}
.col-xs-3, .col-xs-6, .col-xs-12 {
    float: left;
    width: 100%;
}


.col-grade {
    padding-top: 5px;
    float: left;
    width: 100%;
    height: 130px;
}

#bigaddlefttitle {
    padding-top: 10px;
    height: 672px;
}

#holidayadd {
    height: 684px;
}

#game {
    max-width: 100%;
}

#bigadddir {
    width: 66.6666667%;
    float: right;
}

.col-dir {
    float: left;
    width: 100%;
}

.break-dir {
    position: relative;
    min-height: 1px;
    display: block;
    float: left;
    width: 10%;
}

.game-dir {

    text-align: left;
	color:#333399;
	font-size: 18px;
	
}


.col-index-movie {
    float: left;
}

.col-index-add-left {
    width: 100%;
    float: left;
}

.col-index-add-right {
    align-content: center;
}

.col-index-game {
    float: right;
    width: 100%;
    height: 130px;
	color:#333399;
}

.col-game-directory {
    position: relative;
    display: inline-block;
	text-align: center;
	margin-top: 10px;
	padding: 10px, 10px, 0px, 10px;
}

	

@media only screen and (max-width: 767px) {
  .col-index-game {
    padding: 0 10px;
    height: 100px;
    margin-bottom: 20px;
  }

  .col-index-game > a,
  .col-index-game img {
    display: block;
    width: 100%;
  }
	
}

.col-index-game h6 {
  margin-bottom: 0px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.col-index-game h6 .fa-mobile-alt,
.col-home.game-tile h6 .fa-mobile-alt {
  color: #2c62ff;
  margin-right: 2px;
}





@media only screen and (max-width: 767px) {
  .col-index-game h6 {
    margin-top: 5px;
    text-align: left;
  }
}

.col-holiday-game {
    float: left;
    width: 100%;
    height: 171px;
}

.col-grade-game {
    padding-top: 10px;
    float: left;
    width: 100%;
    height: 130px;
}


.col-teachers-callout,
.col-puzzle-callout {
    padding-top: 15px;
    float: right;
    height: 140px;
    flex-grow: 1;
}

.col-teachers-callout img,
.col-puzzle-callout img {
  width: 240px;
  /*width: 155px;*/
  height: 80px;
}

.grade-navigation {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

	.blog-text
	{
		width:40%; 
		margin-left: 170px; 
	}

	.subscribe-text
	{
    	width: 40%;
		margin-left: 170px; 
	}

@media only screen and (max-width: 768px) {
  .grade-navigation {
    display: none;
  }
	
  .welcome-title {
    display: none;
  }
	
  .welcome-menu {
    margin-top: 20px;
  }
}


.grade-navigation__dir {
  margin-top: 15px;
  padding-top: 8px; /* (80 - 64) / 2 */
  height: 80px;
}

.col-aDD-big, .col-aDD-small, .col-learning, .col-aDD-small2 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    width: 100%;
    float: left;
    text-align: center;
}




.col-aDD-big, .col-aDD-thin, .col-links-game {
    float: right;
    width: 100%;
	padding-top: 20px;
	margin-bottom: 20px;
	
}




@media only screen and (min-width: 1025px) {
  .col-aDD-big {
    display: block;
  }
	
}


.col-links-game, .title-add {
    width: 100%;

}

.col-game, .col-game-wide, .col-5-games, .col-5-games-long, .col-index-topics {
    position: relative;
    width: 100%;
    float: left;
}


.col-game {
    padding-bottom: 40px;
}


.col-game-image {
	position: relative;
    width: 100%;
	float: left;
	margin-left:10px;
}

.col-game-image-ads {
	position: relative;
    width: 100%;
	float: left;
	margin-left:10px;
}


	

.col-5-games {
  width: 50%;
  align-content: center;
  padding: 0 5px;
  margin-bottom: 20px;
}

.col-5-games a {
  display: block;
}

.col-5-games img {
  display: block;
  width: 100%;
}

#game {
    background-color: #000000;
}

.col-links, .col-links-game {
    padding-bottom: 20px;
}

@media (min-width: 360px) {
    .col-movie {
        width: 50%;
    }

    .col-index-game, .col-index-topics {
        width: 50%;
    }

    .col-grade, .col-grade-game {
        text-align: center;
        width: 33.33333333%;

    }
	

	
	
	
.blog-text
	{
		width:50%; 
		margin-left: 107px; 
	}

	.subscribe-text
	{
    	width: 50%;
		margin-left: 107px; 
	}
	
	
}

@media (min-width: 600px) {
	
	
	
	.blog-text
	{
		width:40%; 
		margin-left: 170px; 
		padding-left:0px;
		padding-top: 5px; 
		padding-bottom: 1px; 
		margin-bottom: 20px;
	}

	.subscribe-text
	{
    	width: 40%;
		margin-left: 170px; 
		padding-left:0px;
		padding-top: 5px; 
		padding-bottom: 1px; 
		margin-bottom: 20px;
	}
	
	
    .container, .site-header__inner {
        width: 598px;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-3 {
        width: 25%;
    }



    .centerImage5A {
        margin-top: 20px;
    }

    .centerImage5B {
        margin-bottom: 10px;
    }

    .col-index-game, .col-movie {
        width: 33.33333333%;
    }

    .col-index-add-right {
        float: right;
        width: 66.6666667%;
    }

    .col-index-add-left {
        width: 66.66666667%;
        min-height: 336px;
    }

    .col-5-games, .col-5-games-long {
        width: 33.33333333%;
    }

    .col-holiday-game {
        width: 33.333333%;
    }

    .title-add {
        width: 33.333333%
    }
	
	
}



@media (min-width: 768px) {

    .container, .site-header__inner {
        width: 750px;
    }
    .col-grade, .col-grade-game {
        float: left;
        text-align: center;
        /*width: 16.666666667%;*/
		width: 14.2857143%;
    }

	
	.buttonMoreGames {
		float: right;
  		width:40%;
		display: inline-block;
  		text-align: center;
  		margin: 5px 0px 10px 0px;
	}


    .col-dir {
        width: 45%;
    }

    #header_container {
        width: 750px;
    }


    .aagame {
        display: none
    }

    .title-addb {
        width: 100%;
    }

    .col-index-add-right, .col-index-add-left, .col-home, .col-subscribe, .col-home-add-left, .col-home-add-right, .col-wp, .col-puzzle-layout {

        width: 50%;
    }
	
	
	.blog-text
	{
		width:60%; 
		margin-left: 70px; 
	}

	.subscribe-text
	{
    	width: 60%;
		margin-left: 70px; 
	}

    .col-index-game, .col-index-topics, .col-movie {
        width: 25%;
        text-align: center;
    }
	
    .title-add, .title-addc {
        width: 50%;
    }

    .col-holiday-game {
        width: 33.3333333%;
    }
}

@media screen and (min-width: 960px) {
  .container--minimal {
    width: 960px;
  }
}


 

@media screen and (min-width: 800px) {
  .col-aDD-thin2 {
	float: right;
    width: 24%;
    margin-bottom: 40px;
   }
}


@media screen and (max-width: 799px) {
  .col-aDD-thin2 {
	display: none;
   }
}

@media screen and (min-width: 1100px) {
  .col-aDD-thin3 {
	float: right;
    width: 30%;
    margin-bottom: 20px;
   }
}


@media screen and (max-width: 1100px) {
  .col-aDD-thin3 {
	display: none;
   }

	.centerCoppaSeal {
    display:none;
  }
}



@media (min-width: 992px) {
    .container, .site-header__inner {
        width: 990px;
    }
	
	.buttonMoreGames {
		float: right;
  		width:30%;
		display: inline-block;
  		text-align: center;
  		margin: 5px 0px 10px 0px;
	}


    #header_container {
        width: 980px;
    }

    .col-md-2 {
        float: left;
        width: 16.66666667%;
    }

    .col-grade, .col-grade-game {
        float: left;
        text-align: center;
        width: 10.714285%;
		/*width: 11.11111111%;*/
		/*width: 9.5238095%;*/
    }

    .col-grade-game {
        padding-top: 15px;
        height: 140px;
    }


    .col-links {
        float: left;
        text-align: center;
        width: 33.33333333%;
        height: 130px;
        padding-bottom: inherit;
    }

    .col-links-game {
        float: right;
        padding-top: 10px;
        text-align: center;
        width: 33.33333333%;
        height: 140px;
        padding-bottom: inherit;
    }
	


    .col-game-wide{
        width: 76%;
    }
    .col-aDD-thin{
		
        width: 18%;
		margin-left: 6%;
		padding-top: 0px;
    }
	
	
    .col-aDD-small {
        width: 33.33333333%;
    }

    .col-learning, .col-md-8 {
        width: 66.66666667%;
    }

    .col-5-games, .col-5-games-long, .col-index-topics {
        width: 25%;
    }

    .col-home-add-right, .col-home-add-left,
    .col-index-add-right, .col-index-add-left {

        width: 40%;
    }

    .col-movie {
        text-align: center;
        width: 20%;
    }
	
	.col-index-game {
        text-align: center;
        width: 25%;
    }
	
	.col-aDD-small2 {
		width: 100%;
	}

    .title-add, .title-addb, .title-addc {
        width: 60%;
    }

    .mathVideoContentOneThird {
        width: 32%;
        float: left;

    }

    .mathVideoContentbreak {
        min-height: 1px;
        width: 2%;
        float: left;
    }

    .col-holiday-game {
        width: 20%;
    }
    .col-home, .col-wp {
        width: 33.33333333%;
    }
	
	.col-puzzle-layout {
        width: 25%;
    }
	

	
	.col-subscribe
	{
		width: 25%;
	}
	
	.blog-text
	{
		width:80%; 
		margin-left: 25px; 

	}

	.subscribe-text
	{
    	width: 80%;
		margin-left: 25px; 

	}
}

@media (min-width: 1100px) {

    .container, .site-header__inner {
        width: 1070px;
    }

    .col-links-game {
        padding-left: 2px;
    }

    #header_container {
        width: 1070px;
    }

    .title-add, .title-addb, .title-addc {
        width: 66.666666%;
    }

    .col-aDD-big, .col-links-game {
        width: 30%;
    }
    .col-game {
        width: 65%;
        text-align: center;
    }
	
	.col-game-image {
        width: 65%;
        text-align: center;
    }
	
	.col-game-image-ads {
        width: 65%;
        text-align: center;
    }
	
	.col-aDD-small2 {
		width: 50%;
	}
	

    .col-learning {
        width: 58.33333333%;
    }

    .col-5-games, .col-5-games-long, .col-movie {
        width: 20%;
    }

    .col-lg-1 {
        float: left;
        width: 8.33333333%;
    }

    .col-home-add-right, .col-home-add-left,
    .col-index-add-right, .col-index-add-left {

        width: 33.33333333%;
    }

    .col-index-game, .col-index-movie {
        width: 16.66666667%;
    }
	
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}
@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
	
	
}


@media (min-width: 992px)  {
    .visible-md-block {
        display: block !important;
    }
}

.google-classroom-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  /* background: #f0f0f0; */
  line-height: 36px;
}

.google-classroom-button .g-sharetoclassroom {
  width: 36px;
}

.google-classroom-button__wrapper {
  margin: 20px auto;
}

.google-classroom-button__label {
  font-weight: bold;
  margin-left: 16px;
}

.ad-caption {
  display: none;
}

.asdf .ad-caption {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 1em;
  margin: 5px auto;
  letter-spacing: 0.5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ad-caption a {
  text-decoration: none;
  color: dodgerblue;
}

.ad-caption a:hover {
  text-decoration: underline;
}

.playwire_report_ad_link, .pw_report_ad_container {
  display: none !important;
}

[data-pw-desk].pw-tag:empty ~ .ad-caption,
[data-pw-mobi].pw-tag:empty ~ .ad-caption {
  visibility: hidden;
}

[data-pw-desk="med_rect_btf"].pw-tag:empty {
  margin: 0;
}

[data-pw-desk="med_rect_btf"].pw-tag:empty ~ .ad-caption--b {
  visibility: hidden;
}

.col-aDD-thin2 [data-pw-desk="sky_atf"].pw-tag:empty ~ .ad-caption {
    display: none;
  }

.col-aDD-thin3 [data-pw-desk="sky_btf"].pw-tag:empty ~ .ad-caption {
    display: none;
  }

[data-pw-desk="sky_atf"].pw-tag:empty ~ .ad-caption {
    display: none;
  }

[data-pw-desk="sky_btf"].pw-tag:empty ~ .ad-caption {
    display: none;
  }



@media only screen and (min-width: 768px) {
  .asdf #header_container2 [data-pw-desk] {
    min-height: 90px;
  }
}

@media only screen and (max-width: 1099px) {
	
  .col-aDD-big [data-pw-desk="med_rect_btf"] {
    display: none;
  }

  .col-aDD-big .ad-caption--b {
    display: none;
  }

	
  

	.col-game-image
	{
		display:none;
	}
	
	.centerImageTextTitle2
	{
		display:none;
	}
}

@media only screen and (max-width: 767px) {
  .asdf #header_container2 [data-pw-mobi] {
    min-height: 50px;
  }

  [data-pw-desk] + .ad-caption {
    display: none;
  }
	
 
}


.no-asdf .col-game-wide,
.no-asdf .col-game,
.no-asdf .col-game-image

{
  float: none;
  margin-left: auto;
  margin-right: auto;
  clear: both;
}

.no-asdf .col-learning {
  width: 100%;
}

.no-asdf .col-home-add-right,
.no-asdf .col-home-add-left,
.no-asdf .col-index-add-left {
  display: none !important;
}

.puzzle-heading {
  color: #2B749C;
}

.puzzle-teachers {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #f0f0f0; 
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  padding: 20px 20px;
}

.puzzle-teachers__heading {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.puzzle-teachers__content {
  max-width: 650px; 
  font-size: 16px;
  color: #707070; 
  text-align: left;
}

.puzzle-games-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  flex-wrap: wrap;
}

.puzzle-games-list li {
  margin: 0 0 20px 0;
  padding: 0;
  width: calc(33.333333333333% - 10px);
}

.puzzle-games-list li:last-child {
  margin-right: 0;
}

.puzzle-games-list li img {
  border-radius: 4px;
}



@media only screen and (min-width: 768px) {
  .puzzle-teachers {
    flex-direction: row;
  }
  .puzzle-teachers__heading {
    margin-bottom: 0;
    margin-right: 40px;
  }

  .puzzle-games-list li {
    margin: 0;
    width: calc(16.6666666% - 10px);
  }
	
}

.centerImageLinks {
  max-width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}


.linkrow {
  float:left;
  width: 100% ;
  margin-left: auto;
  margin-right: auto;
  background-color:#FFFFFF;
  padding-bottom: 5px;
  
}

.linkcolumn {
  float:left;
  width: 22%;
  color: #333399;
  text-align: left;
  transform:translate(48%,0%);
  padding-bottom: 10px;
  
}

.game-message {
	color:white; 
	font-size:18px; 
	padding-bottom:10px; 
	padding-top:10px; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	background-color:teal; 
	margin-left: 10%; 
	margin-right: 10%; 
	width: 80%;
}


@media screen and (max-width: 992px) {
  .linkcolumn {
    width: 50%;
	padding-bottom: 10px;
	transform:translate(28%,0%);
  }
	
  .game-message {
	display:none;
}
}

@media screen and (max-width: 767px) {
  .linkcolumn {
	display: none;
  }
  .linkrow {

    display: none;
  }
	
  .centerImageLinks {
    display: none;
  }
	
  
}

#mathPlayground2002 {
	display: none;
	margin-bottom: 0px;
	padding: 10px 10px;
	text-align: center;
	font-family: "arial";
	font-size: 18px;
	color: darkslateblue;
}

#standardView {
	display: none;
	margin-bottom: 0px;
	padding: 10px 10px;
	text-align: center;
	font-family: "arial";
	font-size: 18px;
	color: darkslateblue;
}

#gamemobile {
	display: none;
}
	

/* .col-index-add-right#bigadd { */
/*   min-width: 300px; */
/*   min-height: 300px; */
/* } */
